--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a formatted, dot-separated string representing this IpAddress.
full_name: SNMP::IpAddress#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
